Thứ sáu, 15/11/2019

Nếu sử dụng iPhone đời cũ bạn nên cập nhật lên iOS mới ngay

Thứ hai, 21/10/2019 | 07:57 GMT+7

LAN ANH

Mới đây, Apple vừa đưa ra một thông báo kêu gọi những người dùng các mẫu iPhone đời cũ nên cập nhật lên phiên bản iOS mới để khắc phục lỗi.

Cụ thể, theo Apple từ ngày 3/11, định vị GPS, thời gian và ngày của nhiều thiết bị iOS cũ có thể gặp lỗi. Apple đã đưa ra cảnh báo này chủ yếu cho các mẫu iPhone 5 trở về trước cũng như iPad 4 và các model iPad trước đó.

Nói cách khác, người dùng iPhone 5 hoặc iPad 4 cần nâng cấp lên ít nhất là phiên bản iOS 10.3.4. Ngoài ra, các thiết bị cũ hơn cần nâng cấp lên iOS 9.3.6 để tránh sự cố.

Apple-canh-bao-nang-cap-iOS-1

Theo Gizchina, Apple chính thức cho biết: Người dùng sử dụng các thiết bị cũ hơn cần cập nhật thiết bị của họ lên phiên bản iOS mới nhất trước ngày 3 tháng 11 để đảm bảo GPS, ngày và giờ hoạt động. Nếu không cập nhật một số mẫu iPhone cũ có thể sẽ gặp phải vấn đề GPS Rollover, ngăn cản việc duy trì vị trí chính xác của người dùng.

Ngoài ra, các chức năng khác bao gồm đồng bộ hóa với iCloud và Email có thể sẽ không hoạt động. Sau ngày 3/11, người dùng những thiết bị này cũng sẽ không thể cập nhật phần mềm thông qua WiFi nữa, thay vào đó họ phải cài đặt bản cập nhật mới qua iTunes trên máy tính”.

Từ khóa: